Pkg.Desc=Android SDK System Image
Pkg.UserSrc=false
Pkg.Revision=1
Pkg.Dependencies=emulator#28.1.9
AndroidVersion.ApiLevel=30
SystemImage.Abi=armeabi-v7a
SystemImage.GpuSupport=true
SystemImage.TagId=default
SystemImage.TagDisplay=Default Android System Image
